[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070703 changes



New package atanks
	Remake of a classic DOS game "Scorched Earth"

New package c2050
	Converts bitcmyk data to Lexmark 2050 printer language

New package ois
	Open Input System, OO gaming input library

New package pbm2l7k
	Converts PBM stream to Lexmark 7000, 7200 and 5700 printer language

New package perl-Gearman
	Distributed job system

New package perl-Gearman-Server
	Function call "router" and load balancer

New package php-magpierss
	MagpieRSS is an RSS parser written in PHP

New package php-pear-Phlickr
	Phlickr is a PHP5 based api kit used with the Flickr API

New package python-isprelink
	Python module to determine if a file has been prelinked

New package tcl-tcldict
	Tcl dictionary extension

New package tk-tktreectrl
	Flexible listbox widget for Tk


Removed package g-wrap

Updated Packages:

R-2.5.1-1.fc8
-------------
* Mon Jul 02 2007 Tom "spot" Callaway <tcallawa redhat com> 2.5.1-1
- drop patch, upstream fixed
- bump to 2.5.1

* Mon Apr 30 2007 Tom "spot" Callaway <tcallawa redhat com> 2.5.0-2
- patch from Martyn Plummer fixes .pc files
- add new BR: gcc-objc

* Wed Apr 25 2007 Tom "spot" Callaway <tcallawa redhat com> 2.5.0-1
- bump to 2.5.0

apcupsd-3.14.1-2.fc8
--------------------
* Sat Jun 02 2007 - Orion Poplawski <orion cora nwra com> - 3.14.1-2
- Add patch for linux USB UPS detection (bug #245864)

babel-0.8.1-1.fc8
-----------------
* Mon Jul 02 2007 Jeffrey C. Ollie <jeff ocjtech us> - 0.8.1-1
- Update to 0.8.1
- Remove upstreamed patch.
bigboard-0.4.9-1.fc8
--------------------
* Mon Jul 02 2007 Colin Walters <walters redhat com> - 0.4.9-1
- 0.4.9 (b.r.c 246417)

bind-31:9.5.0a5-2.fc8
---------------------
* Mon Jul 02 2007 Adam Tkac <atkac redhat com> 31:9.5.0a5-2.fc8
- minor changes in default configuration
- fix h_errno assigment during resolver initialization (unbounded recursion, #245857)
- removed wrong patch to #150288

chess-1.0-6.fc8
---------------
* Sun Jul 01 2007 Hans de Goede <j w r degoede hhs nl> 1.0-6
- Port to Ogre 1.4.x + OIS

ebtables-2.0.8-1.fc8
--------------------
* Mon Jul 02 2007 Tom "spot" Callaway <tcallawa redhat com> 2.0.8-1
- final 2.0.8 release

emacs-common-muse-3.03-2.fc8
----------------------------
* Mon Jul 02 2007 Jonathan G. Underwood <jonathan underwood gmail com> - 3.03-2
- Add BuildRequires for tetex-latex so pdf files get built

fetchmail-6.3.8-1.fc8
---------------------
* Mon Jul 02 2007 Vitezslav Crhonek <vcrhonek redhat com> - 6.3.8-1
- Update to fetchmail-6.3.8 (#246445)

glibmm24-2.13.6-3.fc8
---------------------
* Tue Jul 03 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.13.6-3
- Rebuild against newest GLib (due to #245141, #245634)

gnokii-0.6.16-1.fc8
-------------------
* Mon Jul 02 2007 - Bastien Nocera <bnocera redhat com> - 0.6.16-1
- New upstream release
- Update smsd name change patch
- ppm2nokia, waitcall and todologo have moved to gnokii-extras, as per
  upstream

gnome-user-docs-2.18.2-1.fc8
----------------------------
* Mon Jul 02 2007 Matthias Clasen <mclasen redhat com> - 2.18.2-1
- Update to 2.18.2

gnucash-2.1.5-1.fc8
-------------------
* Mon Jul 02 2007 Bill Nottingham <notting redhat com> - 2.1.5-1
- update to 2.1.5

gtk2-2.11.5-1.fc8
-----------------
* Mon Jul 02 2007 Matthias Clasen <mclasen redhat com> - 2.11.5-1
- Update to 2.11.5

* Tue Jun 19 2007 Matthias Clasen <mclasen redhat com> - 2.11.4-1
- Update to 2.11.4

* Sun Jun 17 2007 Matthias Clasen <mclasen redhat com> - 2.11.3-4
- Update versioned dependencies (#244602)

gtkmm24-2.11.3-2.fc8
--------------------
* Tue Jul 03 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.11.3-2
- Rebuild against newest GLib (due to #245141, #245634)

gutenprint-5.0.1-2.fc8
----------------------
* Mon Jul 02 2007 Tim Waugh <twaugh redhat com> 5.0.1-2
- Fix up foomatic PPD files after upgrade (bug #246448).

jd-1.9.5-1.fc8
--------------
* Sat Jun 30 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-1
- 1.9.5

* Mon Jun 25 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.6.rc070625
- 1.9.5 rc 070625

* Sat Jun 16 2007 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 1.9.5-0.5.beta070616
- 1.9.5 beta 070616

jwhois-4.0-1
------------
* Mon Jul 02 2007 Vitezslav Crhonek <vcrhonek redhat com> - 4.0-1
- Update to 4.0 (#246455)

kernel-2.6.21-1.3244.fc8
------------------------
* Mon Jul 02 2007 Dave Jones <davej redhat com>
- 2.6.22-rc7.

kipi-plugins-0.1.4-1.fc8
------------------------
* Mon Jul 02 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.1.4-1
- kipi-plugins-0.1.4(final)

libdaemon-0.11-2.fc8
--------------------
* Mon Jul 02 2007 Dan Williams <dcbw redhat com> - 0.11-2
- Fix double-free bug when closing daemon file descriptor (avahi.org #148)

liferea-1.2.19-1.fc8
--------------------
* Mon Jul 02 2007 Brian Pepple <bpepple fedoraproject org> - 1.2.19-1
- Update to 1.2.19.

mdadm-2.6.2-1.fc8
-----------------
* Mon Jul 02 2007 Doug Ledford <dledford redhat com> - 2.6.2-1
- Update to latest upstream
- Remove requirement for /usr/sbin/sendmail - it's optional and not on by
  default, and sendmail isn't *required* for mdadm itself to work, and isn't
  even required for the monitoring capability to work, just if you want to
  have the monitoring capability do the automatic email thing instead of
  run your own program (and if you use the program option of the monitor
  capability, your program could email you in a different manner entirely)

microcode_ctl-1:1.17-1.38.fc8
-----------------------------
* Mon Jul 02 2007 Dave Jones <davej redhat com>
- Update to upstream 1.17

nexuiz-data-2.3-2.fc8
---------------------
* Mon Jul 02 2007 Jon Ciesla <limb jcomserv net> - 2.3-2
- Added disttag.

ocaml-3.10.0-1.fc8
------------------
* Sat Jun 02 2007 Gerard Milmeister <gemi bluewin ch> - 3.10.0-1
- new version 3.10.0
- split off devel packages
- rename subpackages to use ocaml- prefix

* Thu May 24 2007 Gerard Milmeister <gemi bluewin ch> - 3.09.3-2
- added ocamlobjinfo

* Sat Dec 02 2006 Gerard Milmeister <gemi bluewin ch> - 3.09.3-1
- new version 3.09.3

ogre-1.4.2-1.fc8
----------------
* Sat Jun 30 2007 Hans de Goede <j w r degoede hhs nl> 1.4.2-1
- New upstream release 1.4.2
- Warning as always with a new upstream ogre release this breaks the ABI
  and changes the soname!
- Warning this release also breaks the API!

openmpi-1.2.3-2.fc8
-------------------
* Mon Jul 02 2007 Doug Ledford <dledford redhat com> - 1.2.3-2
- Fix dangling symlink issue caused by a bad macro usage
- Resolves: bz246450

pango-1.17.4-1.fc8
------------------
* Mon Jul 02 2007 Matthias Clasen <mclasen redhat com> - 1.17.4-1
- Update to 1.17.4

* Mon Jul 02 2007 Matthias Clasen <mclasen redhat com> - 1.17.3-1
- Update to 1.17.3
- Drop ancient Obsoletes

perl-DBIx-DBSchema-0.33-1.fc8
-----------------------------
* Mon Jul 02 2007 Ralf Corsépius <rc040203 freenet de> - 0.33-1
- Upstream update.

perl-DateTime-1:0.38-1.fc8
--------------------------
* Mon Jul 02 2007 Steven Pritchard <steve kspei com> 1:0.38-1
- Update to DateTime 0.38.
- Update to DateTime::TimeZone 0.6602.
- BR Test::Pod::Coverage.

* Mon Apr 02 2007 Steven Pritchard <steve kspei com> 1:0.37-3
- Drop BR DateTime::Format::* to avoid circular build deps.

* Mon Apr 02 2007 Steven Pritchard <steve kspei com> 1:0.37-2
- Filter Win32::TieRegistry dependency.
- Do the provides filter like we do in cpanspec.
- Drop some macro usage.

perl-Digest-SHA1-2.11-2
-----------------------
* Thu May 24 2007 Ville Skyttä <ville.skytta at iki.fi> - 2.11-2
- Sync with latest rpmdevtools perl spec template.
- BuildRequire perl(ExtUtils::MakeMaker).
- Convert docs to UTF-8.

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 2.11-1.2.1
- rebuild

* Fri Feb 10 2006 Jesse Keating <jkeating redhat com> - 2.11-1.2
- bump again for double-long bug on ppc(64)

perl-File-Remove-0.36-1.fc8
---------------------------
* Sat Jun 02 2007 Ralf Corsépius <rc040203 freenet de> - 0.37-1
- Upsteam update.
- BR: perl(ExtUtils::MakeMaker).
- BR: perl(Test::More).

* Mon Nov 27 2006 Ralf Corsépius <rc040203 freenet de> - 0.34-1
- Upstream update.
- Fix URL in Source0.

* Fri Nov 03 2006 Ralf Corsépius <rc040203 freenet de> - 0.33-1
- Upstream update.

perl-IO-Compress-Zlib-2.005-1.fc8
---------------------------------

perl-XML-SAX-0.16-1.fc8
-----------------------
* Mon Jul 02 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 0.16-1
- Update to 0.16.
- Brings specfile closer to Fedora Perl template.
- Corrects Source0 URL (upstream maintainer has changed).
- Move Requires filter into spec, and add Provides filter.

php-5.2.3-4
-----------
* Mon Jul 02 2007 Joe Orton <jorton redhat com> 5.2.3-4
- obsolete php-dbase
php-pear-Benchmark-1.2.7-1.fc8
------------------------------

php-pear-Date-Holidays-0.17.1-2.fc8
-----------------------------------
* Mon Jul 02 2007 Christopher Stone <chris stone gmail com> 0.17.1-2
- Add files to %{_bindir}
php-pear-HTML-Common-1.2.4-1.fc8
--------------------------------
* Mon Jul 02 2007 Christopher Stone <chris stone gmail com> 1.2.4-1
- Upstream sync
- Update license file
php-pear-HTML-QuickForm-3.2.9-1.fc8
-----------------------------------
* Mon Jul 02 2007 Christopher Stone <chris stone gmail com> 3.2.9-1
- Upstream sync
- Update license file
php-pear-HTML-Table-1.8.1-1.fc8
-------------------------------

php-pear-Image-Canvas-0.3.1-1.fc8
---------------------------------
* Mon Jul 02 2007 Christopher Stone <chris stone gmail com> 0.3.1-1
- Upstream Sync
php-pear-Net-URL-1.0.15-1.fc8
-----------------------------

php-pear-SOAP-0.11.0-1.fc8
--------------------------
* Mon Jul 02 2007 Remi Collet <Fedora FamilleCollet com> 0.11.0-1
- update to 0.11.0
php-pear-Structures-DataGrid-DataSource-MDB2-0.1.10-1.fc8
---------------------------------------------------------
* Mon Jul 02 2007 Christopher Stone <chris stone gmail com> 0.1.10-1
- Upstream sync

python-telepathy-0.13.13-1.fc8
------------------------------
* Mon Jul 02 2007 Brian Pepple <bpepple fedoraproject org> - 0.13.13-1
- Update to 0.13.13.
- Add minimum ver of dbus-python.

scim-bridge-0.4.13-1.fc8
------------------------
* Mon Jul 02 2007 Huang Peng <phuang redhat com> - 0.4.13-1
- Update to 0.4.13

selinux-policy-3.0.1-6.fc8
--------------------------
* Mon Jul 02 2007 Dan Walsh <dwalsh redhat com> 3.0.1-5
- Default to user_u:system_r:unconfined_t

system-config-language-1.2.3-1.fc8
----------------------------------
* Tue Jul 03 2007 Lingning Zhang <lizhang redhat com> - 1.2.3
- fix bug245872 and bug241744.

system-config-users-1.2.60-1.fc8
--------------------------------
* Thu Jun 28 2007 Nils Philippsen <nphilipp redhat com> - 1.2.60
- don't barf on inconsistent groups
- use integers instead of strings for various user parameters (#226976, patch
  by Miloslav Trmac)

tar-2:1.17-1.fc8
----------------
* Thu Jun 28 2007 Radek Brich <rbrich redhat com> 2:1.17-1
- new upstream version
- patch for wildcards (#206841), restoring old behavior
- patch for testsuite
- update -xattrs patch
- drop 13 obsolete patches

vixie-cron-4:4.1-83.fc8
-----------------------
* Mon Jul 02 2007 Marcela Maslanova <mmaslano redhat com> - 4:4.1-83
- fix 246396, tmp directory, typo in crontab.1
- Resolves: rhbz#246396

xorg-x11-server-1.3.0.0-13.fc8
------------------------------
* Mon Jul 02 2007 Adam Jackson <ajax redhat com> 1.3.0.0-13
- Add IDLETIME sync counter for great powersaving justice.
- Conditionalise default font path for F7 spec compatibility.

zabbix-1.4.1-1.fc8
------------------
* Mon Jul 02 2007 Jarod Wilson <jwilson redhat com> 1.4.1-1
- New upstream release

Broken deps for i386
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.i386 requires libopal.so.0
	ScientificPython - 2.6-8.fc8.i386 requires liborte.so.0
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.i386 requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.i386 requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.i386 requires libdns.so.32
	gedit-plugins - 2.18.0-2.fc7.i386 requires libgtksourceview-1.0.so.0
	giggle - 0.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	glom - 1.4.2-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.i386 requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.i386 requires libgtksourceview-1.0.so.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-em8300-PAE - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7debug
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	lablgl - 1.02-9.fc7.i386 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.i386 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.i386 requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	lincity-ng - 1.1.0-1.fc7.i386 requires libSDL_gfx.so.13
	maxima-runtime-sbcl - 5.12.0-3.fc8.i386 requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.i386 requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.i386 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.i386 requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.i386 requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-gui - 3.2-2.i386 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.i386 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.x86_64 requires libopal.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.x86_64 requires liborte.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	anjuta - 1:2.1.0-1.fc7.i386 requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.x86_64 requires libdns.so.32()(64bit)
	gedit-plugins - 2.18.0-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	giggle - 0.3-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.2-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	glom - 1.4.2-1.fc7.i386 requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-debug - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7debug
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	lablgl - 1.02-9.fc7.x86_64 requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.x86_64 requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.x86_64 requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	libgtksourceviewmm - 0.3.1-1.fc8.i386 requires libgtksourceview-1.0.so.0
	lincity-ng - 1.1.0-1.fc7.x86_64 requires libSDL_gfx.so.13()(64bit)
	maxima-runtime-sbcl - 5.12.0-3.fc8.x86_64 requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.i386 requires libgtksourceview-1.0.so.0
	nemiver - 0.4.0-1.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.x86_64 requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.x86_64 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.x86_64 requires libgtksourceview-1.0.so.0()(64bit)
	setools-devel - 3.2-2.i386 requires setools = 0:3.2-2
	setools-devel - 3.2-2.x86_64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.x86_64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.x86_64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.i386 requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.i386 requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.i386 requires libmultisynk.so.0
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.x86_64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc requires libopal.so.0
	ScientificPython - 2.6-8.fc8.ppc requires liborte.so.0
	anjuta - 1:2.1.0-1.fc7.ppc requires libgtksourceview-1.0.so.0
	conglomerate - 0.9.1-3.fc7.ppc requires libgtksourceview-1.0.so.0
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc requires libgtksourceview-1.0.so.0
	eggdrop - 1.6.18-8.fc7.ppc requires libdns.so.32
	gedit-plugins - 2.18.0-2.fc7.ppc requires libgtksourceview-1.0.so.0
	giggle - 0.3-1.fc7.ppc requires libgtksourceview-1.0.so.0
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	glom - 1.4.2-1.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-genius - 0.7.7-2.fc7.ppc requires libgtksourceview-1.0.so.0
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc requires libgtksourceview-1.0.so.0
	gobby - 0.4.3-1.fc7.ppc requires libgtksourceview-1.0.so.0
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7
	kmod-em8300-smp - 0.16.2-7.2.6.21_1.3228.fc7.ppc requires kernel-ppc = 0:2.6.21-1.3228.fc7smp
	lablgl - 1.02-9.fc7.ppc requires labltk = 0:3.09.3
	lablgl - 1.02-9.fc7.ppc requires ocaml = 0:3.09.3
	lablgtk - 2.6.0-7.fc7.ppc requires ocaml = 0:3.09.3
	libgtksourceviewmm - 0.3.1-1.fc8.ppc requires libgtksourceview-1.0.so.0
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	lincity-ng - 1.1.0-1.fc7.ppc requires libSDL_gfx.so.13
	maxima-runtime-sbcl - 5.12.0-3.fc8.ppc requires sbcl = 0:1.0.6
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	nemiver - 0.4.0-1.fc8.ppc requires libgtksourceview-1.0.so.0
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc requires php-common = 0:5.2.2
	rpy - 0.4.6-16.fc7.ppc requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.ppc requires libgtksourceview-1.0.so.0
	scratchpad - 0.3.0-3.fc8.ppc requires libgtksourceview-1.0.so.0
	setools-devel - 3.2-2.ppc requires setools = 0:3.2-2
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc requires libksync.so.1
	syncekonnector - 0.3.2-2.fc8.ppc requires libkonnector.so.0
	syncekonnector - 0.3.2-2.fc8.ppc requires libmultisynk.so.0
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	ScientificPython - 2.6-8.fc8.ppc64 requires liborte.so.0()(64bit)
	ScientificPython - 2.6-8.fc8.ppc64 requires libopal.so.0()(64bit)
	ardour - 0.99.3-8.fc7.ppc64 requires liblrdf.so.2()(64bit)
	conglomerate - 0.9.1-3.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	drivel - 2.1.0-0.4.20060527cvs.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	eggdrop - 1.6.18-8.fc7.ppc64 requires libdns.so.32()(64bit)
	gedit-plugins - 2.18.0-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	giggle - 0.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	gnome-genius - 0.7.7-2.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gnome-python2-gtksourceview - 2.18.0-4.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	gobby - 0.4.3-1.fc7.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	kmod-em8300 - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7
	kmod-em8300-kdump - 0.16.2-7.2.6.21_1.3228.fc7.ppc64 requires kernel-ppc64 = 0:2.6.21-1.3228.fc7kdump
	libgtksourceviewmm - 0.3.1-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	lincity-ng - 1.1.0-1.fc7.ppc64 requires libSDL_gfx.so.13()(64bit)
	nemiver - 0.4.0-1.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DocType)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::EncodingDetect)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::XMLDecl)
	perl-XML-SAX - 0.16-1.fc8.noarch requires perl(XML::SAX::PurePerl::DTDDecls)
	php-eaccelerator - 5.2.2_0.9.5-2.fc7.ppc64 requires php-common = 0:5.2.2
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	rosegarden4 - 1.4.0-1.fc7.ppc64 requires liblrdf.so.2()(64bit)
	rpy - 0.4.6-16.fc7.ppc64 requires R = 0:2.5.0
	ruby-gtksourceview - 0.16.0-6.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	scratchpad - 0.3.0-3.fc8.ppc64 requires libgtksourceview-1.0.so.0()(64bit)
	setools-devel - 3.2-2.ppc64 requires setools = 0:3.2-2
	setools-gui - 3.2-2.ppc64 requires setools = 0:3.2-2
	syck-php - 0.55-16.fc8.ppc64 requires php = 0:5.2.2
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libkonnector.so.0()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libksync.so.1()(64bit)
	syncekonnector - 0.3.2-2.fc8.ppc64 requires libmultisynk.so.0()(64bit)
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]